VIRTAAL(1)

NAME
virtaal - Graphical translation editor

SYNOPSIS
virtaal [options] [translation_file]

DESCRIPTION
Virtaal is a Graphical translation editor. It uses the Translate Toolkit to get access to translation files and therefore can edit a variety of files (including PO and XLIFF files). Automatic completion, spellchecking and correction can be provided by installing the python-gtkspell and libreoffice-common packages.

OPTIONS

--log=LOG
    Turn on logging, storing the result to the supplied filename.

--config=CONFIG
    Use the configuration file given by the supplied filename.

--version
    show program's version number and exit

-h, --help
    show this help message and exit

SHORTCUTS

<Enter>
    Continue with the next message.

<Alt+Down>
    Copy the original string into the target field.

<Ctrl+Enter>
    Modify the state one step forward, i.e tag unit with marker Needs work as Translated and go to the next unit.

<Ctrl+Enter+Shift>
    Modify the state one step back, i.e. tag unit as Needs work and go to the next unit.

<Ctrl+Up>

<Ctrl+Down>
    Move between translations.

<Ctrl+PgUp>

<Ctrl+PgDown>
    Move in large steps between translations.

SEE ALSO
http://translate.sourceforge.net/wiki/virtaal/index http://translate.sourceforge.net/wiki/virtaal/cheatsheet